
<mat-toolbar color="primary">
  <mat-toolbar-row>
    <h1><a mat-button>Configurateur d'offres</a> </h1>
    <span class="menu-spacer"></span>
    <div>
        <a mat-button [routerLink]="'/product'"> product </a>
    </div>
  </mat-toolbar-row>

</mat-toolbar>



<router-outlet></router-outlet>
